@media only screen and (min-width: 1360px) {
    .header-bg .container {
        max-width: 100%!important;
    }
    .container {
        max-width: 1500px !important;
        padding-left: 50px  !important;
        padding-right: 50px  !important;
    }
    .categories-section .categories-box {
        max-width: 20%  !important;
        flex: 0 0 20%  !important;
    }
    .grid_view_cls ul li {
        max-width: 25%  !important;
        flex: 0 0 25%  !important;
        min-width: 25%  !important;
    }
    .page-not-found > .container{max-width:1270px;}
}
